{
  "boards": [
    {
      "board_name": "DC80128M070",
      "description":" screen_resolution: 1920*720\n screen_size: 11.3英寸\n",
      "pic_path":"./images/project.jpeg",
      "screen_mode": "single",
      "resolutions": "800x600",
      "screen_direction": {
        "options": ["横屏正向", "横屏反向", "竖屏正向", "竖屏反向"],
        "default": "横屏正向"
      },
      "color_format": "RGB",
      "color_depth": {
        "options": ["16bit", "24bit"],
        "default": "24bit"
      },      
      "image_compression": {
        "RLE": true,
        "QOI": true,
        "PNG": true,
        "JPEG": true
      },
      "video_formats": ["mp4", "avi", "h264"]
    },
    {
      "board_name": "DC80128M080",
      "description":" screen_resolution: 1920*720\n screen_size: 11.3英寸\n",
      "pic_path":"./images/project1.jpeg",
      "screen_mode": "dual",
      "screen0": {
        "resolutions": "1920x720",
        "screen_direction": {
          "options": ["横屏正向", "横屏反向", "竖屏正向", "竖屏反向"],
          "default": "横屏正向"
        },
        "color_format": "BGR",
        "color_depth": {
          "options": ["16bit", "24bit", "32bit"],
          "default": "32bit"
        }
      },
      "screen1": {
        "resolutions": "800x600",
        "screen_direction": {
          "options": ["横屏正向", "横屏反向", "竖屏正向", "竖屏反向"],
          "default": "横屏正向"
        },
        "color_format": "BGR",
        "color_depth": {
          "options": ["16bit", "24bit", "32bit"],
          "default": "32bit"
        }
      },
      "image_compression": {
        "RLE": true,
        "QOI": true,
        "PNG": true,
        "JPEG": true
      } ,
      "video_formats": ["mp4", "avi", "h264"]
    }
  ]
}
